View Issue Details

IDProjectCategoryView StatusLast Update
0000016ΑΠΟΛΛΩΝΕνέργειες (εκκρεμότητες)public27/12/2015 1:13
ReporterjohnsonAssigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000016: Ειδοποίηση σχετικά με παλιές εκκρεμότητες
DescriptionΥλοποίηση συστήματος ειδοποίησης σχετικά με εκκρεμότητες, των οποίων η προθεσμία έχει περάσει.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
11/12/2015 22:56 johnson New Issue
16/12/2015 23:31 johnson Status new => assigned
27/12/2015 1:12 johnson Fixed in version => 0.55
27/12/2015 1:12 johnson Status assigned => resolved
27/12/2015 1:12 johnson Resolution open => fixed
27/12/2015 1:12 johnson Assigned To => johnson
27/12/2015 1:13 johnson Assigned To johnson =>
27/12/2015 1:13 johnson Description Updated View Revisions